» Ubuntu » Packages

Error

two or more packages specified (libappindicator3-1 raring)